[ICONEXTRACTOR_POLISH]

[FRM_MAIN]
FrmMain.MenFile="Plik"
FrmMain.MenOpen="Otwórz"
FrmMain.MenExtract="Wypakuj"
FrmMain.MenSaveAs="Zapisz jako ..."
FrmMain.MenRecent="Ostatni"
FrmMain.MenClear="Wyczyść"
FrmMain.MenDeactivate="Dezaktywuj"
FrmMain.MenExit="Wyjście"

FrmMain.MenEdit="Edytuj"
FrmMain.MenSelectAll="Zaznacz wszystko"
FrmMain.MenInvertSelection="Odwróć wybór"
FrmMain.MenCopy="Kopiuj"
FrmMain.MenCopyGeneratedImage="Kopiuj wygenerowany obraz"

FrmMain.MenView="Widok"
FrmMain.MenOptions="Opcje"
FrmMain.MenLanguage="Język"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Pomoc"
FrmMain.MenInfo="Info"

FrmMain.LblFileName="Nazwa pliku"
FrmMain.BtnSelect="Wybierz"
FrmMain.LblIconType="Typ"
FrmMain.CbbIconType0="Powiązane ikony"
FrmMain.CbbIconType1="Zawarte ikony"
FrmMain.CbbIconType2="Zawarte ikony (wszystkie rozmiary)"
FrmMain.LblIconBackgroundColor="Kolor tła"

FrmMain.m_sMFailedToSave="Nie udało się zapisać."

[FRM_OPTIONS]
FrmOptions.Caption="Opcje"
FrmOptions.LblColors="Kolory"
FrmOptions.ChkClipboardAsText="Wytnij/skopiuj/wklej jako tekst"
FrmOptions.PnlColorEditFont="Czcionka pola wprowadzania"
FrmOptions.PnlColorEdit="Tło pola wprowadzania"
FrmOptions.PnlColorButtonFont="Czcionka przycisku"
FrmOptions.PnlColorButton="Tło przycisku"
FrmOptions.PnlColorControlFont="Czcionka kontrolna"
FrmOptions.PnlColorForm="Tło formularza"
FrmOptions.PnlColorPanel="Tło panelu"
FrmOptions.BtnColorsReset="Resetuj/tryb ciemny"
FrmOptions.LblFont="Czcionka"
FrmOptions.BtnFontReset="Reset"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Anuluj"

[FRM_LANGUAGE]
FrmLanguage.Caption="Wybierz język"
FrmLanguage.LblLanguage="Aktualny język"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Anuluj"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Błąd"
FrmMessageBox.m_sMWarning="Ostrzeżenie"
FrmMessageBox.m_sMInformation="Informacja"
FrmMessageBox.m_sMConfirmation="Potwierdzenie"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Tak"
FrmMessageBox.BtnYesToAll="Tak dla wszystkich"
FrmMessageBox.BtnNo="Nie"
FrmMessageBox.BtnNoToAll="Nie dla wszystkich"
FrmMessageBox.BtnCancel="Anuluj"
FrmMessageBox.MenCopy="Kopiuj"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Kopiuj"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Pomoc"
FrmHelp.MemHelp="Alternate Icon Extractor

To proste narzędzie do wypakowania ikon z plików. Można to zrobić albo
przez zawarte lub powiązane z nimi ikony. Po prostu wybierz plik do 
rozpakowania i wybierz 'Wypakuj'. Uzyskane ikony można zapisać jako
.ico, .jpg, .png, .bmp lub .gif.

Polecenia menu:

Plik
-> Otwórz - Wybiera plik do rozpakowania ikon.
-> Wyodrębnianie - Rozpoczyna proces ekstrakcji ustawionego typu.
-> Zapisz jako... - Zapisuje wybrane ikony do pliku.
-> Wyjście - Zamyka program.
Edytuj
-> Wybierz wszystko - Wybiera wszystkie ikony.
-> Odwróć wybór - Odwraca wybrane ikony.
-> Kopiuj - Kopiuje wybraną ikonę do schowka.
Widok
->Język - Przełącza język.
"
FrmHelp.BtnOK="OK"